[DM-Islands UTUIDataProvider_MapInfo]
MapName=DM-Islands
FriendlyName=Islands
PreviewImageMarkup=<Images:DMislands.IslandsPreview_1>
Description=The abandoned Liandri project to make newer more beautiful continents to cope with humanity's overpopulation. Since then, it has been outfitted with weapons and spawners, ready for the Unreal Tournament.
